Issue 29990 - limit size of messages
Summary: limit size of messages
Status: RESOLVED FIXED
Alias: None
Product: Infrastructure
Classification: Infrastructure
Component: Mailing lists (show other issues)
Version: OOo 1.0.1
Hardware: All All
: P3 Trivial with 1 vote (vote)
Target Milestone: CEE Rubicon
Assignee: Unknown
QA Contact: issues@www
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-08 20:10 UTC by lsuarezpotts
Modified: 2009-01-23 10:03 UTC (History)
6 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Example large message that might contain a virus (38.34 KB, text/plain)
2004-06-08 20:49 UTC, grsingleton
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description lsuarezpotts 2004-06-08 20:10:10 UTC
Ger on Website suggested that messages sent to discuss@ooo and users@oo be limited in size to 5KB.

Support: can you find out if that is feasible?  that is, to limit the file size of messages on the mail list?

thanks
louis
Comment 1 grsingleton 2004-06-08 20:27:44 UTC
I owuld like to expand on the limit. 5k may be small but it is a start. For
example, the following message arrived via news and email on my site. In both
cases the attachment is hidden and is large, 521 lines in Mozilla. Hence the
suggestion that some arbitrary size limit be in place to catch these suspect
messages. THe reject message could read, Message too large.

Hope this makes things clearer.
Comment 2 grsingleton 2004-06-08 20:49:23 UTC
Created attachment 15741 [details]
Example large message that might contain a virus
Comment 3 Unknown 2004-06-14 17:40:49 UTC
Seems like there might be this capability already in existence.  Opened an 
internal issue to check on it.
Comment 4 Unknown 2004-10-07 19:57:04 UTC
Checking with engineering again. Will update soon.
Comment 5 andreschnabel 2005-11-10 20:25:53 UTC
any news on this?

I'd be happy to see this implemented, as german users list was just hit by an
10MB mail.

If there are no news, please close as WONTFIX or  LATER. Butt keeping started
Issues open without any activity just makes no sense.
Comment 6 Unknown 2006-01-05 13:51:10 UTC
Hi,

The engineers are looking for the status of the instance set.They will soon be
updating the needed information.

Regards,
Ramya - Helpdesk
Comment 7 Unknown 2006-01-06 23:25:20 UTC
We are in the process of reconfiguring our email system for an upcoming release.  
This new email system will encompass size limitations on incoming messages.
Comment 8 Unknown 2007-03-08 06:55:37 UTC
Reopening to change the state of the issue .
Comment 9 Unknown 2007-03-08 06:59:14 UTC
This feature does exist in the New Discussion Service [DS] were we are able to
configure the limit of the message size including the attachments .
Comment 10 Unknown 2008-02-29 09:54:50 UTC
Hi

This feature is fixed in Rubicon and I have verified the same on a test box
carrying the latest version. I shall close this case for now. Please feel free
to re-open, if the functionality does not satisfy your expectation when site
gets upgraded to Rubicon version of CEE.

Regards,
Vathsan
Support Operations.
Comment 11 Unknown 2009-01-23 10:02:10 UTC
CollabNet Support is currently reviewing the issues under Resolved-Later. If the
issues are fixed currently in any of the present CEE releases, then it will be
marked as Resolved-Fixed.

There might be a few issues which might not be in our future roadmap which might
be closed as Wontfix unless it does not lie under any custom request.
Comment 12 Unknown 2009-01-23 10:03:02 UTC
It is available in Rubicon, hence marking as fixed.